.gallery-wrapper {
	width: 100%; 
	margin: auto; 
	display: block; 
	max-width: 80%; 
	text-align: center;
	position: relative;
}

.grid-holder {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

.grid-item { 
	position: relative; 
	width: 31.33%;
	margin: 1%;
}

	@media screen and (max-width: 820px) {
        .grid-item { 
	    	position: relative; 
			width: 48%;
			margin: 1%;
    	}
	}
	
	@media screen and (max-width: 600px) {
        .grid-item { 
	    	position: relative; 
			width: 98%;
			margin: 1%;
    	}
	}
    
.grid-item img {width: 100%;}
    
.grid-item img + p {
	position: absolute;
	bottom: 10px;
	left: 10px;
	color: #fff;
	font-size: .9rem;
}